.p-features__item-name, .p-features__item {
    color: #000;
}
.p-features__item {
    padding: 2px 0;
}
.cartOS__list_shipping .wa-form > .wa-field > .wa-field {
    display: none!important;
}
.products__available-in-stock {
    color: #00822b;
}
.cartOS__count input.form-control.qty{text-align:center;max-width:50px;}.cartOS__count .input-group{display:flex;align-items:center;width:120px;margin:0 auto;}.cartOS__count .input-group-btn{display:flex;}.cartOS__count .input-group-btn span.btn{padding:10px;font-size:20px;cursor:pointer;}.m-brands .h-menu__img-icon{padding:5px;height:70px;margin-bottom:10px;}.m-brands.c-menu__items-ul .h-menu__img-li{margin:0px 0 0;width:14%;}
@media screen and (max-width: 580px) {
    .products__img img {
    width: 90%;
    }
    .products__item, .products_col-3 .products__item, .products_col-5 .products__item {
    width: calc(100% - var(--c-l-m-m));
    }
    .sl-promo__right {
        display: none;
    }
}
@media screen and (max-width:480px){
    .cartOS__cartItem:first-child .cartOS__cartW:first-child{font-size:12px!important;} 
    .cartOS__cartW2{width:20%!important;display:inline-block!important;} 
    .cartOS__cartW3{width:80%!important;} 
    .cartOS__cartW4{display:inline-block!important;width:30%!important;} 
    .cartOS__cartW5{width:30%!important;} .cartOS__cartW6{width:30%!important;}}.price_opt{font-size:12px;font-weight:100;}.products__price-new{letter-spacing:-0.1px;}.c-menu__items-ul .h-menu__img-li{width:20%;}.h-menu_catalog .h-menu__item{padding-left:5px;}.h-menu__img-li-1{margin-top:5px;}.h-menu__img-link{margin-bottom:5px;}.h-menu__img-li{margin:10px 0;padding:0 10px;}.c-categ__img img{height:200px;}.c-categ__sub-link{line-height:inherit;}.product__features-name, .product__features-value{display:inline-block;padding-right:10px;}.m-products__info-count, .s-products__counter{display:none;}.s-products__addtocart{margin-top:0px;}a, a:hover{color:#98175c;}.header__midd-header_text{flex:0 0 15%;font-size:15px;text-align:center;}.h-categ_c .h-categ__name{padding:0px 10px;min-height:50px;}